import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-iam-group.html">the AWS Docs</a>
*/
export function group(groupProps = {}) {
    return new AwsResource('AWS::IAM::Group', groupProps, { Arn: 'Arn' });
}
